adinstbpm - Milestone #22556
Milestone # 22493 (New): PIP2IT BPM Project

Support rack-mount server architecture
05/08/2019 02:49 PM - John Diamond

Status: New Start date: 06/03/2019

Priority: Normal Due date:

Assignee: % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

In this architecture, the front end is a rackmount PC that communicates with the DAQ modules and other hardware via a GigE
interface.

Subtasks:

Task # 22670: Setup test stand
Task # 22671: Configure private network interface

Closed
Closed

History

#1 - 06/03/2019 10:14 AM - John Diamond
- Start date changed from 05/08/2019 to 06/03/2019
- Due date set to 06/03/2019

due to changes in a related task: #22670

#2 - 06/03/2019 10:15 AM - John Diamond
- Due date set to 06/03/2019

due to changes in a related task: #22671
